import { http } from "@/utils/http";

/** 用户列表 */
export const getCustomUserList = (params?: object) => {
  return http.request<any>("get", "/custom/listUser", { params });
};

/** 充值记录列表 */
export const getRechargeList = (params?: object) => {
  return http.request<any>("get", "/custom/listRecharge", { params });
};
